# TopoDSToStep_BuilderError.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | TopoDSToStep_BuilderError { TopoDSToStep_BuilderDone, TopoDSToStep_NoFaceMapped, TopoDSToStep_BuilderOther }

## Enumeration Type Documentation

enum TopoDSToStep_BuilderError

Enumeration values:

  TopoDSToStep_BuilderDone |
  TopoDSToStep_NoFaceMapped |
  TopoDSToStep_BuilderOther |